<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p9</title>
	<script type="text/javascript">

		function mostrar(){
			var contador;
			let texto=[];
		  	texto=document.querySelectorAll(".ctexto");				
			for (contador=0;contador<6;contador++) {
				document.write(texto[contador].value);
				document.write("<br>");
			}
			document.close();				
		}		

		
	</script>
</head>
<body>
	<form name="f1">
		<input type="text" name="texto" class="ctexto">
		<input type="text" name="texto" class="ctexto">
		<input type="text" name="texto" class="ctexto">
		<input type="text" name="texto" class="ctexto">
		<input type="text" name="texto" class="ctexto">
		<input type="text" name="texto" class="ctexto">
		<input type="button" value="mostrar" onclick="mostrar()">
	</form>

	
</body>
</html>